@import url(https://fonts.googleapis.com/css?family=Raleway);
@import url(https://fonts.googleapis.com/css?family=Merriweather);
.starfish .site-container { font-family: 'Raleway', san-serif; }

.starfish .site-container .button { background-color: #0bb4e5; }

.starfish .site-container h1 { color: #022169; font-family: 'Merriweather', serif; }

.starfish .site-container h2 { font-family: 'Raleway', san-serif; }

.starfish .site-container .site-header { background-color: #fff; min-height: 100px; }

.starfish .site-container .site-header .title-area, .starfish .site-container .site-header .widget-area { width: 350px; padding: 0; }

.starfish .site-container .site-header .title-area img, .starfish .site-container .site-header .widget-area img { max-width: 230px; vertical-align: middle; padding-right: 20px; }

.starfish .site-container .site-header .title-area .button, .starfish .site-container .site-header .widget-area .button { color: white; font-weight: bold; }

.starfish .site-container .site-header .title-area .button:hover, .starfish .site-container .site-header .widget-area .button:hover { background-color: #2ec8f5; }

.starfish .site-container .site-header .wrap { padding: 20px; }

@media only screen and (max-width: 480px) { .starfish .site-container .site-header .title-area img, .starfish .site-container .site-header .widget-area img { display: none; } }

@media only screen and (max-width: 767px) { .starfish .site-container .site-header .title-area, .starfish .site-container .site-header .widget-area { width: 100%; } }

.starfish .site-container .nav-primary { background-color: #0bb4e5; }

.starfish .site-container .nav-primary .genesis-nav-menu .current-menu-item > a { background-color: #edf3f4; }

.starfish .site-container .nav-primary .sub-menu .menu-item a:hover { background-color: #ffda64; }

.starfish .site-container .nav-secondary .wrap { background-color: #6cc04a; }

.starfish .site-container .nav-secondary .wrap .genesis-nav-menu a { color: #fff; font-size: 12px; font-weight: bold; }

.starfish .site-container .nav-secondary .wrap .genesis-nav-menu .current_page_item > a { color: #000; background-color: #ffda64; }

.starfish .site-container .entry a:hover { color: #0bb4e5; }

.starfish .site-container .entry.no-title .entry-title { display: none; }

.starfish .site-container .content { padding-top: 0; }

.starfish .site-container .content .home-top .widget { padding: 0; }

.starfish .site-container .panel { display: table; background-color: #333; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4); height: 100px; padding: 10px; margin-bottom: 10px; }

.starfish .site-container .panel a:hover { color: #fff; }

.starfish .site-container .panel a { display: table-cell; text-align: center; vertical-align: middle; color: #fff; font-size: 22px; line-height: 1.2em; letter-spacing: 1px; }

.starfish .site-container .panel.blue { background-color: #0bb4e5; }

.starfish .site-container .panel.magenta { background-color: #ce3262; }

.starfish .site-container .panel.pink { background-color: #f151cb; }

.starfish .site-container .panel.pink2 { background-color: #e0219e; }

.starfish .site-container .panel.beige { background-color: #f5b21e; }

.starfish .site-container .panel.violet { background-color: #022169; }

.starfish .site-container .panel.green { background-color: #6cc04a; }

.starfish .site-container .panel:hover { background-color: #999; }

.starfish .site-container .sidebar .widget { background-color: #022169; }

.content-wide_sidebar .site-container .content { float: left; padding: 0; }

.content-wide_sidebar .site-container .content .jobs th { padding-right: 10px; }

.content-wide_sidebar .site-container .sidebar .widget { overflow: hidden; font-size: 16px; background-color: #edf3f4; color: #333; }

.content-wide_sidebar .site-container .sidebar .widget .widget-title { color: #0bb4e5; font-weight: bold; font-size: 20px; }

.starfish.archive h2 a { color: #022169; font-family: 'Merriweather', serif; }
